apiVersion: "operator.nevis-security.ch/v1"
kind: "NevisIngress"
metadata:
  name: "ob-proxy"
  namespace: "adn-agov-nevisidm-ob-01-uat"
  labels:
    deploymentTarget: "ob-proxy"
  annotations:
    projectKey: "DEFAULT-ADN-AGOV-WORK-OB-PROJECT"
    patternId: "b4d2da2fa2d0b060752a1fe2"
spec:
  hosts:
  - host: "ob.agov-w.azure.adnovum.net"
    protocol: "HTTPS"
    servicePort: 8443
    serviceName: "ob-proxy"
